@charset "UTF-8";
/* CSS Document */

/* New Home page selectors Begin - Hari 11/24/2010*/
div.bmg_home_container {
	background:url(../images/main-body-bg.gif) repeat-y;
	width:820px;
	padding:0px 5px;
	font-size:12px;
}
div.bmg_home_container p,
div.bmg_home_container ul,
div.bmg_home_container ol,
div.bmg_home_container h3,
div.bmg_home_container h4,
div.bmg_home_container h5,
div.bmg_home_container dl,
div.bmg_home_container table{
	padding:6px 12px 0px 12px;
	color:#333333;
}
/* Home Header - Banner style starts */
div.bmg_home_topCont{width: 820px; height:228px;}
div.bmg_home_topCont div.bmg_home_banner{width: 820px; height:228px; background: #000;}

div.bmg_home_topCont div.bmg_home_product{background:#EBEBEB url(../images/home/content-images/bmg_home_products.jpg) no-repeat;}
div.bmg_home_topCont div.bmg_home_whyQwest{background:#828EA4 url(../images/home/content-images/bmg_home_whyQwest.jpg) no-repeat;}
div.bmg_home_topCont div.bmg_home_solution{background:#F1F1F1 url(../images/home/content-images/bmg_home_solutions.jpg) no-repeat;}

	div.bmg_home_product div.bmg_banner_cont{padding: 29px 0px 0px 30px; width:55%;}
	div.bmg_home_product div.bmg_banner_cont h2{color:#596618;	font-size:2em; font-weight:normal;}
	div.bmg_home_product div.bmg_banner_cont h3{color:#333;	font-size:1.4em; font-weight:normal;}
	div.bmg_home_product div.bmg_banner_cont div.bmg_button_position{padding:11px 0px 0px 11px;}
	
	div.bmg_home_whyQwest div.bmg_banner_cont{padding: 29px 0px 0px 30px; width:55%;}
	div.bmg_home_whyQwest div.bmg_banner_cont h2{color:#110C6B;	font-size:2em; font-weight:normal;}
	div.bmg_home_whyQwest div.bmg_banner_cont h3{color:#333;	font-size:1.4em; font-weight:normal;}
	div.bmg_home_whyQwest div.bmg_banner_cont ul{padding:6px 0px 0px 35px;}
	div.bmg_home_whyQwest div.bmg_banner_cont div.bmg_button_position{padding:7px 0px 0px 11px;}
	
	div.bmg_home_solution div.bmg_banner_cont{padding: 29px 0px 0px 30px; width:55%;}
	div.bmg_home_solution div.bmg_banner_cont h2{color:#6DA1B7;	font-size:2em; font-weight:normal;}
	div.bmg_home_solution div.bmg_banner_cont h3{color:#333;	font-size:1.4em; font-weight:normal;}
	div.bmg_home_solution div.bmg_banner_cont div.bmg_button_position{padding:15px 0px 0px 11px;}

div.bmg_home_topCont div.bmg_home_banner p{padding-left:12px;}
/* Home Header - Banner style End */

	/* Right Tab Navigation Starts*/
	div.bmg_home_rightTabNav{position: absolute; top: 115px;margin-left: 628px;width: 153px;}
	div.bmg_home_rightTabNav ul.rightNav{list-style-type: none; padding: 0px!important;}
	div.bmg_home_rightTabNav ul.rightNav li a,
	div.bmg_home_rightTabNav ul.rightNav li.navtop a{
		width:132px;
		background: url(../images/home/rightNav_tab.png) no-repeat right -76px;
		display: block;	
		height:53px;
		cursor:pointer;
		font-size:1.2em; 
		font-weight:bold;
		color:#666 !important ;
		border-bottom: none !important;
		padding: 23px 0px 0px 60px; 
	}
	div.bmg_home_rightTabNav ul.rightNav li.navtop a{background: url(../images/home/rightNav_tabTop.png) no-repeat right -76px;}
	div.bmg_home_rightTabNav ul.rightNav li.navtop a.selected{background: url(../images/home/rightNav_tabTop.png) no-repeat right bottom;}
	div.bmg_home_rightTabNav ul.rightNav li a.selected{background: url(../images/home/rightNav_tab.png) no-repeat right bottom; color: #fff !important;}
		
	div.bmg_home_rightTabNav ul.rightNav li a:hover{background: url(../images/home/rightNav_tab.png) no-repeat top right;color: #fff !important;}
	div.bmg_home_rightTabNav ul.rightNav li a.selected:hover{background: url(../images/home/rightNav_tab.png) no-repeat right bottom;}
		
	div.bmg_home_rightTabNav ul.rightNav li.navtop a:hover{background: url(../images/home/rightNav_tabTop.png) no-repeat right top; color: #fff !important;}
	div.bmg_home_rightTabNav ul.rightNav li.navtop a.selected:hover{background: url(../images/home/rightNav_tabTop.png) no-repeat right bottom;}
	
	div.bmg_home_rightTabNav ul.rightNav li span{font-size:0.8em; font-weight:normal;}
	div.bmg_home_rightTabNav ul.rightNav li div.threeLine{position:relative; bottom:7px;}
	
	/* Right Tab Navigation End*/

div.bmg_home_middleCont,div.bmg_home_bottomCont{padding: 25px 20px 20px 20px; min-height:276px; height:auto !important;height:390px;}
div.bmg_home_bottomCont{padding:20px 20px 5px 20px; *padding-bottom:1px;}

div.bmg_home_middleCont{background:#fdfdfd url("../images/home/bmg_home_middleBg.jpg") repeat-x;
 height:200px;}
div.bmg_home_middleCont h2{font-size: 1.25em; font-weight:normal;}
div.bmg_home_middleCont div.bmg_midL_cont,
div.bmg_home_middleCont div.bmg_midR_cont,
div.bmg_home_middleCont div.bmg_midR_cont ul li,
	div.bmg_midR_cont ul li h3,
div.bmg_home_middleCont div.bmg_midL_cont ul li{color: #646464;}
div.bmg_home_middleCont div.bmg_midL_cont ul{padding: 7px 0px 0px 23px}

div.bmg_home_middleCont div.bmg_midL_cont{padding: 12px;}
div.bmg_home_middleCont div.bmg_midL_cont h3{color: #19AFDC; font-size: 1em;padding-top:8px!important;}
div.bmg_home_middleCont div.bmg_midL_cont p,
div.bmg_home_middleCont div.bmg_midL_cont h3{padding: 0px 0px 0px 4px;}
div.bmg_home_middleCont div.bmg_midL_cont p.bmg_voiceProd{padding-top:3px;}
div.bmg_home_middleCont div.bmg_midL_cont ul.mostPopuProd{padding: 7px 0 0 4px}
div.bmg_home_middleCont div.bmg_midL_cont ul.mostPopuProd li{padding-bottom: 3px; list-style:none;}
div.bmg_home_middleCont div.hSep{background:url(../images/theme-assets/theme_color_hSep.gif) repeat-y left top;}

div.bmg_home_middleCont div.bmg_midR_cont{}
div.bmg_home_middleCont div.bmg_midR_cont ul{padding: 0px;}
div.bmg_home_middleCont div.bmg_midR_cont ul li{padding:12px 13px;margin: 0px 3px 0px 1px;background:url(../images/theme-assets/bmg_action_call_vSep.gif) repeat-x bottom;}
	div.bmg_midR_cont ul li h3{font-size: 1em; padding: 0px 0px 0px 0px;}
	div.bmg_midR_cont ul li p{padding: 5px 0px 0px 0px; font-size: .95em;}
div.bmg_home_middleCont div.bmg_midR_cont ul li.noLine{background: none;}

/* Home foot print Ad section starts*/
div.bmg_home_adSpace{padding-top:9px;}
div.bmg_home_adSpace div.bmg_home_footprintAd{background: url(../images/ads/qwest_network_footprint_HomeAd.png) no-repeat left top; height:192px;}
div.bmg_home_adSpace div.bmg_home_footprintAd p{ padding:122px 0px 0px 16px;}
div.bmg_home_adSpace div.bmg_home_footprintAd h2{ padding:9px 0px 0px 15px;}
div.bmg_home_adSpace div.bmg_home_footprintAd p span{padding:0px 14px 0px 6px;}
/* Home foot print Ad section end*/

/* Home Promotions - Starts */
div.bmg_home_promo{height:192px; padding:17px 0px 0px 0px;}
div.bmg_home_promo div.bmg_home_promoCont{}

	div.bmg_home_promoTabNav{position: absolute;width: 152px; margin-top:1px;}
	div.bmg_home_promoTabNav ul.promoNav{list-style-type: none; padding: 0px!important;}
	div.bmg_home_promoTabNav ul.promoNav li a,
	div.bmg_home_promoTabNav ul.promoNav li.navtop a,
	div.bmg_home_promoTabNav ul.promoNav li.navbot a{
		width:112px;
		background: url(../images/home/home_promoTab.png) no-repeat right top;
		display: block;	
		height:47px;
		cursor:pointer;
		font-size:.9em; 
		font-weight:bold;
		color:#666 !important ;
		border-bottom: none !important;
		vertical-align:middle;
		padding: 0px 22px 0px 18px; 
	}
	div.bmg_home_promoTabNav ul.promoNav li.navbot a{height:51px;}
	div.bmg_home_promoTabNav ul.promoNav li.navtop a{background: url(../images/home/home_promoTabTop.png) no-repeat right top;}
	div.bmg_home_promoTabNav ul.promoNav li.navtop a.selected{background: url(../images/home/home_promoTabTop.png) no-repeat right -47px;}
	div.bmg_home_promoTabNav ul.promoNav li a.selected{background: url(../images/home/home_promoTab.png) no-repeat right -47px; color: #fff !important;}
	div.bmg_home_promoTabNav ul.promoNav li.navbot a{background: url(../images/home/home_promoTabBot.png) no-repeat right top;}
	div.bmg_home_promoTabNav ul.promoNav li.navbot a.selected{background: url(../images/home/home_promoTabBot.png) no-repeat right -51px;}
		
	div.bmg_home_promoTabNav ul.promoNav li a:hover{background: url(../images/home/home_promoTab.png) no-repeat bottom right;}
	div.bmg_home_promoTabNav ul.promoNav li a.selected:hover{background: url(../images/home/home_promoTab.png) no-repeat right -47px;}
		
	div.bmg_home_promoTabNav ul.promoNav li.navtop a:hover{background: url(../images/home/home_promoTabTop.png) no-repeat right bottom;;}
	div.bmg_home_promoTabNav ul.promoNav li.navtop a.selected:hover{background: url(../images/home/home_promoTabTop.png) no-repeat right -47px;}
	div.bmg_home_promoTabNav ul.promoNav li.navbot a:hover{background: url(../images/home/home_promoTabBot.png) no-repeat right bottom;}
	div.bmg_home_promoTabNav ul.promoNav li.navbot a.selected:hover{background: url(../images/home/home_promoTabBot.png) no-repeat right -51px;}
	
	div.bmg_home_promoTabNav ul.promoNav li a span{font-size:1em; font-weight:bold;}
	div.bmg_home_promoTabNav ul.promoNav li a span.oneLine{position:relative; top:16px;}
	div.bmg_home_promoTabNav ul.promoNav li a span.twoLine{position:relative; top:11px;}
	div.bmg_home_promoTabNav ul.promoNav li a span.threeLine{position:relative; top:4px;}


div.bmg_home_promo div.bmg_promo_banner{height: 192px; width: 356px; margin-left: 137px;}

div.bmg_home_promo div.bmg_promo_whyQwest_Ad{background:url("../images/home/content-images/whyQwest-hpAd.jpg") no-repeat left top;}
div.bmg_home_promo div.bmg_promo_applying_uc_Ad{background:url("../images/home/content-images/applying-uc-hpAd.jpg") no-repeat left top;}
div.bmg_home_promo div.bmg_promo_think_gig_Ad{background:url("../images/home/content-images/think-gig-hpAd.jpg") no-repeat left top;}
div.bmg_home_promo div.bmg_promo_customer_centric_Ad{background:url("../images/home/content-images/customer-centric-hpAd.jpg") no-repeat left top;}

div.bmg_home_promo div.bmg_promo_whyQwest_Ad h2{font-size:1.5em; padding: 11px 0 4px 24px;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul{float:left; padding:2px 0px 0px 9px;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li{	
	background:url("../images/home/whyQwest_bullet.png") no-repeat left bottom; float: left;  					
	font-size: 0.95em;
    list-style: none outside none;
    padding-left: 9px;
}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoTech,
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoAcc,
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoMigration,
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoFinancial{
	text-align:center;
}
div.bmg_home_promo a{cursor:pointer;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoTech{width:54px; margin:13px 8px; background:none;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoAcc	{width:77px; margin-right: 7px;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoMigration{width:50px; margin-right: 7px;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad ul li.promoFinancial{width:93px; margin: 14px 0px 0px;}
div.bmg_home_promo div.bmg_promo_whyQwest_Ad p{text-align:right; padding: 88px 17px 0px 0px; *padding: 101px 17px 0px 0px; color:#CC6600; text-decoration:underline;}

div.bmg_home_promo div.bmg_promo_applying_uc_Ad div.bmg_promo_cont{float:right; padding: 16px 0 0; width: 214px;}
div.bmg_home_promo div.bmg_promo_applying_uc_Ad h2{font-size:1.5em;}
div.bmg_home_promo div.bmg_promo_applying_uc_Ad h3{font-size:1.2em;}
div.bmg_home_promo div.bmg_promo_applying_uc_Ad p.rightLink{color:#CC6600; text-align:right; padding:34px 16px 0px 0px; text-decoration:underline;}

div.bmg_home_promo div.bmg_promo_think_gig_Ad div.bmg_promo_cont{padding:13px 0 0 18px;}
div.bmg_home_promo div.bmg_promo_think_gig_Ad h2{font-size:1.5em;}

div.bmg_home_promo div.bmg_promo_customer_centric_Ad div.bmg_promo_cont{float:right; width:187px; text-align:right; padding:3px 15px 0px 0px;}
div.bmg_home_promo div.bmg_promo_customer_centric_Ad h2{font-size:1.5em;}
div.bmg_home_promo div.bmg_promo_customer_centric_Ad p.rightLink{text-align:right; padding: 93px 0px 0px 0px; color:#CC6600; text-decoration:underline;}

/* Home Promotions - End */
div.bmg_home_bottomCont{background:#9c9a9c url("../images/home/bmg_home_bottomBg.jpg") repeat-x; height:100px;}

div.bmg_home_bottomCont div.bmg_siteMap div.col{float:left;}
div.bmg_home_bottomCont div.bmg_siteMap div.col h4{padding:0px; font-size:.9em;}
div.bmg_home_bottomCont div.bmg_siteMap div.col h4 a{color:#B5B5B5!important;font-weight:bold; border-bottom:none;}
div.bmg_home_bottomCont div.bmg_siteMap div.menu_seperator{
	margin:0px 25px 0px 0px;
}
div.bmg_home_bottomCont div.bmg_siteMap{padding:4px 0px 0px 0px}
/* SiteMap Starts */
div.bmg_home_bottomCont div.bmg_siteMap dl{padding:0px 0px 5px 0px; margin:0px; }
div.bmg_home_bottomCont div.bmg_siteMap dl dt{font-weight:bold; color:#bdd339; padding:7px 0px 0px 0px; font-size:11px;}
div.bmg_home_bottomCont div.bmg_siteMap dl dd{margin: 0px !important;}
div.bmg_home_bottomCont div.bmg_siteMap dl dt a,div.bmg_home_bottomCont div.bmg_siteMap dl dd a{
	color:#FDFDFD!important; 
	font-weight:normal;
	background:none;
	padding:2px 0px;
	margin:0px;
	text-align:left !important;
	height:auto !important;
	font-size:0.9em;
	*font-size:0.95em;
	border-bottom:none;
}
div.bmg_home_bottomCont div.bmg_siteMap dl dt a{font-weight:bold;}

div.bmg_home_bottomCont div.bmg_thinkGigBlog{margin-top:7px;}
div.bmg_home_bottomCont div.bmg_thinkGigBlog h2{font-size: 1.313em; font-weight:normal}
div.bmg_home_bottomCont div.bmg_thinkGigBlog ul{list-style: none;padding: 10px 3px 0px 0px;}
div.bmg_home_bottomCont div.bmg_thinkGigBlog ul li{background:url(../images/theme-assets/bmg_action_call_vSep.gif) repeat-x top; padding: 3px 0px 12px 0px;}
div.bmg_home_bottomCont div.bmg_thinkGigBlog ul li p{font-size: .9em;}

div.bmg_home_bottomCont div.bmg_connectQ{margin: 10px 0px 8px 0px; *margin: 10px 0px 11px 0px;}
div.bmg_home_bottomCont div.bmg_connectQ h2{font-size: 1.313em; font-weight:normal;}
div.bmg_home_bottomCont div.bmg_connectQ ul{list-style: none;padding: 10px 3px 0px 10px;background:url(../images/theme-assets/bmg_action_call_vSep.gif) repeat-x top; margin:8px 3px 0px 0px; }
div.bmg_home_bottomCont div.bmg_connectQ ul li{float:left; padding: 3px 5px 12px 5px;}
div.bmg_home_bottomCont div.bmg_connectQ ul li.textLink{float:right; padding: 15px 5px 12px 5px;font-size: .9em;}
/* Home page selectors End*/


/* Rep Finder Selectors  */
div.bmg_theme_2 div.repFinderContent p {
	padding:11px 0px 18px 17px 
}
div.bmg_theme_2 div.repFinderContent div.formCol {
	float:left;
	width:360px;
}
div.bmg_theme_2 div.repFinderContent label {
	width:88px;
	padding:6px 15px 0px 17px;
	display:block;
	float:left;
	text-align:right;
	color:#666666;
}
div.bmg_theme_2 div.repFinderContent input.text {
	width:195px;
	padding:4px;
	margin-bottom:5px;
}
div.bmg_theme_2 div.repFinderContent select {
	width:207px;
	padding:4px 0px;
	margin-bottom:5px;
}
div.bmg_theme_2 div.repFinderContent select.title {
	width:100px;
	padding:4px 0px;
	margin-bottom:5px;
}

div.bmg_theme_2 div.repFinderContent select.contactInfo {
	width:141px;
	padding:4px 0px;
	margin-bottom:5px;
}
div.bmg_theme_2 div.repFinderContent div.spacer {
	width:100px;
	height:26px;
	margin-bottom:5px;
}
div.bmg_theme_2 div.repFinderContent h3 {
	clear:both;
	color:#666666;
	padding-bottom:10px;
}
div.bmg_theme_2 div.repFinderContent p{
	color:#666666;
	padding:0px 0px 7px 15px;
}
div.bmg_theme_2 div.repFinderContent p a {
	color:#666666;
	text-decoration:underline;
}
/* Rep Finder Selectors END */
/* Resource center Design */
div.bmg_feature_title{
	
}

div.bmg_featureHeight{ 
	height:195px;
}
div.bmg_feature_designCont{
	margin-left:3px;
	background:url(../images/theme-assets/bmg_resource_feature_background.gif) top left no-repeat; 
	padding:0px 8px 0px 149px; 
	display:block; 
	height:168px;
	margin-left: 8px;
}
div.bmg_featureRes_contIcon{ 
	float:left; 
	width:32px; 
	height:32px;
	/*padding: 5px 5px 4px 0px;*/
	margin:5px 5px 1px 0px;
	padding-left:7px;
}
.bmg_featureRes_contIconlist{ 
	float:left; 
	/*width:43px; 
	height:43px;*/
	width:30px; 
	height:30px; 
	/*padding: 5px 5px 4px 0px;*/
	margin:0px 5px 1px 0px;
}
.bmg_featureRes_titleIconlist{
	margin:5px 0px 0px 0px;
}
div.bmg_feature_designCont div.bmg_feature_title {
	height: 24px;
	padding:12px 0px 5px 0px;
	width: 430px; 
}
div.bmg_resource {
	float:right;
	width:609px;
	padding: 0px 0px 0px 0px;
	margin-left:-1px;
	clear:left;
}
div.bmg_resource div.bmg_content_iteration {
	margin:9px 12px 0px 12px;
}
div.bmg_resource div.bmg_content_iteration span.bmg_thumnail {
	width:45px;
	float:left;
}
div.bmg_resource div.bmg_content_iteration p{
	float:left;
	width:510px;
	padding:0px 0px 10px 12px;
	margin:0px;
}
div.bmg_resource div.bmg_content_iteration p.bmg_call_to_action_detail {
	width:350px;
	padding:0px 0px 10px 58px;
}
div.bmg_content_iteration hr{
	width:570px;
}
/* Resource center Design  End*/
/*Resource Center - Landing Page */
div.bmg_resource_section {
	background-color:#FFFFFF;
	padding-bottom: 12px;
}

div.bmg_resource_section div.bmg_resource_section_title {
	background:url(../images/theme-assets/bmg_resource_section_top.gif) top left no-repeat; 
	height: 27px;	
	padding-top: 5px;
}

div.bmg_resource_section div.bmg_resource_section_title h2 {
	color: #A2AD00;
}
div.bmg_resource_section div.bmg_resource_section_content {
	/*padding-left: 12px;
	padding-right: 12px;*/
}
div.bmg_resource_section div.bmg_resource_section_links {
	padding-top: 5px;	
}
div.bmg_resource_section div.bmg_resource_section_link a {
}

div.bmg_resource_section div.bmg_resource_section_more_link a {
	font-weight: bold;
}

/* Added to fix font Resizing issue - Hari*/

div.bmg_feature_designCont h2{
	font-size:16px;
	padding:0px;
} 	

div.bmg_feature_designCont p{
	font-size:12px;
}
/*Resource Center - Landing Page END*/

/* div.bmg_resource_utility will be used across resource
 * detail pages (base, webinar, and customer voice)
 */ 
 
 

/* button position elements for the Resourse Center utility begin*/

div.bmg_resource_utility_nav {
}	
div.bmg_resource_utility_nav ul{
	list-style: none;
	float: right;
	height:33px;
	padding-top: 13px;
	padding-right: 0px;
}
div.bmg_resource_utility_nav li{
	float: left;
	padding-left: 5px;
	height:33px;
}
div.bmg_detail_head {
	float: left;
	clear: none;
	padding: 10px 0px 10px 5px;
	margin: 0;
}
div.bmg_detail_head h2{
	color: #D87F35;
}
div.bmg_detail_head h3{
	font-weight: bold;
}
div.bmg_detail_head p{
	padding-bottom: 5px;
}
	div.bmg_detail_head div.bmg_image {
		padding:0px 0px 0px 12px;
	}
	div.bmg_detail_head div.bmg_detail_thumnail {
		padding:4px 0px 0px 19px;
		width:113px;
		float:left;
	}
	div.bmg_detail_head div.bmg_detail_title_head{
		padding: 5px 0px 0px 0px;
		float:left;
		width:215px;
	}
	div.bmg_detail_head ul.bmg_detail_head_links{
		padding: 0px 0px 0px 13px
	}
	div.bmg_detail_head ul.bmg_detail_head_links li {
		list-style:none;	
	}
	div.bmg_detail_head ul.bmg_detail_head_links li a {
	
	}
div.bmg_detail_body {
	clear:both;
	padding:0px 18px 10px 18px;
}
div.bmg_detail_body p{
	padding: 0px 0px 10px 0px;
}
div.bmg_detail_body h3 {
	padding: 10px 0px 10px 0px;
}
div.bmg_detail_body ul,
div.bmg_detail_body ol {
	list-style: none;
	padding:5px 30px 5px 10px;
}
div.bmg_detail_body ul li,
div.bmg_detail_body ol li{
	padding-bottom: 10px;
}
div.bmg_pull_quote {
	background-color:#FFFFCC;
	padding:6px 0px 6px 0px;
}
/*Resource Center Detail Page - End*/
/*Product Taxanomy */
/* Product / Resource center Page and Tab Text Color */
div.bmg_resourceCenter_Text h3,
div.bmg_resourceCenter_Text h2,
div.bmg_resourceCenter_Text h3 a,
div.bmg_resourceCenter_Text h2 a,
div.bmg_resourceCenter_Text h3 a:hover,
div.bmg_resourceCenter_Text h2 a:hover, 
div.bmg_iq_Connect_Active h3,
div.bmg_iq_Connect_Active h2,
div.bmg_iq_Connect_Active h3 a,
div.bmg_iq_Connect_Active h2 a,
div.bmg_iq_Connect_Active h3 a:hover,
div.bmg_iq_Connect_Active h2 a:hover, 
.bmg_iq_Connect_Text{
	color:#a2ad00;
	border:none;
}


div.bmg_iq_Simplify_Active h3, 
div.bmg_iq_Simplify_Active h2,
div.bmg_iq_Simplify_Active h3 a,
div.bmg_iq_Simplify_Active h2 a,
div.bmg_iq_Simplify_Active h3 a:hover,
div.bmg_iq_Simplify_Active h2 a:hover,  
.bmg_iq_Simplify_Text{
	color:#330066;
	border:none;
}
div.bmg_iq_Enhance_Active h3, 
div.bmg_iq_Enhance_Active h2,
div.bmg_iq_Enhance_Active h3 a,
div.bmg_iq_Enhance_Active h2 a,
div.bmg_iq_Enhance_Active h3 a:hover,
div.bmg_iq_Enhance_Active h2 a:hover,   
.bmg_iq_Enhance_Text{
	color:#01b9e4;
	border:none;
}
/* Product Taxanomy Design */

div.bmg_product{
	padding:0px 10px;
}

div.bmg_product div.bmg_product_desc,
div.bmg_product div.bmg_product_banner{
	display:block;
	padding-bottom:10px;
}

/* Product Taxanomy End */
/* Product Details  */
div.bmg_product_Content h2{
	font-style:normal;
}
div.bmg_product_Content h3{
	font-style:normal;
	padding:5px 0px 0px 3px;
	color: #000;
}
div.bmg_product_Content p{
	padding-left:3px;
	font-style:normal;
}
div.bmg_product_Content div.bmg_product_Sub{
	padding:5px 0px;
	height:45px;
}
div.bmg_product_Content div.bmg_product_Sub span.bmg_thumbnail {
	width:45px;
	height:45px;
	float:left;
	position:relative;
}
div.bmg_product_Content div.bmg_product_Sub p{
	width:150px;
	float:left;
	padding:0px 0px 10px 12px;
	margin:0px;
}

div.bmg_case_study_head{
	width: 350px;
	clear:both;
}
blockquote.bmg_detail_head_quote{
	float: left;
	width: 400px;
	padding: 10px 25px 0px 10px;
	color:#d87f35;
	font-size: 17px;
	font-weight: bold;
	word-spacing: .1em;
	font-style: italic;
}

div.bmg_content_detail div.view_link, div.bmg_content_detail div.view_All_link {
	margin: 8px 0px 0px 16px !important; /* New class added to fir detail pages- Hari */
}

div.bmg_product ul {
	padding: 8px 16px 8px 24px;
	list-style-type: none;	
}
div.bmg_product ul li{
	padding-top: 8px;
	margin-left:5px;
}

div.bmg_product_detail_intro {
	background:url(../images/theme-assets/bmg_product_detail_header_bar.gif) no-repeat bottom;
	padding: 12px 4px 24px 8px;
}
div.bmg_product_detail_intro p {
	font-size: 0.8em; 	
	}
div.bmg_product_detail_resource_section {
	background:url(../images/theme-assets/bmg_product_resource_seperator.gif) no-repeat bottom;
	padding: 8px 4px 16px 8px;
	/*width:100%;*/
}

div.bmg_product_detail_resource_section h2{
	color: #D77F35;
}
div.bmg_product_detail_resource_section div.bmg_product_resource_section_content {
	padding: 8px 32px 0px 8px;
	min-height:40px;
	height:auto !important;
	height:40px;
	margin-left: 50px !important;/* for FF3 */
}
div.bmg_product_resource_section_content p{
	font-size:0.8em;	
	}
div.bmg_product_detail_resource_section div.bmg_product_resource_fpo_icon {
	background:url(../images/thumbnail-icons/bmg_fpo.gif) no-repeat left top;
	height:83px;
	width:51px;
	float:left;
	margin: 8px 12px 0px 0px;
}
div.bmg_product_detail_resource_section div.bmg_category_icon {
width:51px;
float:left;
}
div.bmg_product div.bmg_product_resource_large_fpo_icon {
	background:url(../images/thumbnail-icons/bmg_fpo_large_icon.gif) no-repeat left;
	height:100px;
	width:100px;
	float:left;
	margin: 16px 12px 8px 8px;
}
a.bmg_product_resource_link {margin-left: 8px;}

/* Product Finder */
div.bmg_theme_action_call li{color:#333333;}
a.bmg_callout_link {
	background:url(../images/button-assets/bmg_arrow-icon.gif) no-repeat right top;
	color:#d36d19;
	text-decoration:underline;
	width:70px;
	display:block;
	padding:8px 32px 15px 0px;
	float:right;
}
div.bmg_image_block {
	text-align:center;
	padding:5px 0px 3px 0px;
}
/* Contact Us Pages Start -------------------------------------*/
div.contact_us h2{
	padding-left: 12px;
	color: #333333;
}
div.contactUs{
	height:32px;
	text-align:right;
	padding: 0px 20px 0px 0px;
}
div.contactUs a{
	color:#ffffff;
	font-weight:bold;
	font-style:normal;
}
div.contactUs a span.left {
	background: url(../images/button-assets/style-link-left.gif) left no-repeat;
	height:25px;
	padding:8px 6px 0px 14px;
}
div.contactUs a span.right {
	background:url(../images/button-assets/style-link-right.gif) right no-repeat;
	height:33px;
	width:33px;
}
div.callout{
	height:32px;
	text-align:right;
	padding: 0px 12px 8px 0px;
}
div.callout a{
	color:#ffffff;
	font-weight:bold;
	font-style:normal;
}
div.callout a span.left {
	background: url(../images/button-assets/style-link-left.gif) left no-repeat;
	height:25px;
	padding:8px 6px 0px 14px;
	float:right;
}
div.callout a span.right {
	background:url(../images/button-assets/style-link-right.gif) right no-repeat;
	height:33px;
	width:33px;
	float:right;
}
	div.bmg_contact_listing {
	padding:12px;
	}
	div.bmg_contact_listing table {
		width:100%;
		padding:0px;
		margin:0px;
	}
	div.bmg_contact_listing th,
	div.bmg_contact_listing td {
		margin:0px;
		padding:6px 13px 6px 13px;
		text-align:left;
		vertical-align:text-top;
	}
	
	div.bmg_contact_listing th {
	font-weight:bold ;
	}
	div.bmg_contact_listing td ul {
		list-style:none;
		padding:0px;
		line-height:19px;
	}
	div.bmg_contact_listing thead th {
		background:#878787 url(../images/table_assets/bmg_table_head_off.gif) repeat-x top;
		border:1px solid #666666;
	}
	div.bmg_contact_listing th a {
		color:#333333;
	}
	div.bmg_contact_listing th.bmg_active {
		background:#3a3a3a url(../images/table_assets/bmg_table_head_on.gif) repeat-x top;
	}
	div.bmg_contact_listing th.bmg_active a {
		color:#CCCCCC;
		background:none;
	}
	div.bmg_contact_listing tbody th {
		border-right:1px solid #666666;
		width:120px;
	}
	div.bmg_contact_listing td {
		vertical-align:text-top;
	}
	div.bmg_contact_listing td li{
	padding: 0px 0px 0px 0px;
	}
	div.bmg_contact_listing td a {}

/*                                   Contact Us Pages End                                       */
div.bmg_product_botUtilityNav{
	padding:5px; float:right;
}
div.bmg_product_botUtilityNav div{
	float:left;
	padding: 8px 8px 0px 8px;
}
div.bmg_product_topUtilityNav {
	float:right; 
	padding:13px 0px 0px 0px;
}

div.bmg_tPadding55{
		padding-top:55px;
	}
div.bmg_bannerPos10{
	padding:5px 0px 10px 0px;
}
div.bmg_bannerPos10 a,div.bmg_bannerPos10 a:hover{
	border: none;
}
div.bmg_banner02 div.bmg_icon{
	clear:left;
	float:left;
	padding:12px 0px 0px 10px;
}
div.bmg_banner02 div.bmg_title{
	float:left;
	font-size:24px;
	font-weight:bold;
	padding:18px 0px 0px 5px;
}


/* Product Finder Header - added */
div.bmg_proFind_head{
	font-size:.75em;
	padding-bottom:15px;
}
div.bmg_proFind_hLeft{
	float:left;
	width: 48%;
	padding:0px 20px 0px 0px;
}
div.bmg_proFind_hRight{
	float:right;
	width: 49%;
}
div.bmg_proFind_hRight form{
	padding:0px;
	margin:9px 0px 0px 0px;
}

div.bmg_proFind_hRight input {
	float:left;
	padding:5px;
	margin-right:5px;
	height:15px;
	width:170px;
}
.bmg_findButtonSpace{
	margin:0px 10px;
}
div.bmg_products_listing {
	clear:both;
}
/*                  Table Selectors Begin                       */
div.bmg_products_listing table {
	width:100%;
	padding:0px;
	margin:0px;
}
div.bmg_products_listing thead th {
	padding:5px 13px 6px 13px;
}
div.bmg_products_listing th,
div.bmg_products_listing td {
	margin:0px;
	padding:1px 13px 1px 13px;
	text-align:left;
	font-weight:bold;
	vertical-align:text-top;
}
div.bmg_products_listing td ul {
	list-style:none;
	padding:0px;
/*	line-height:normal;*/
	font-size: 1em; /* Added to fix font resizing - hari */
}
div.bmg_products_listing td ul li {
	padding:2px 0px 2px 0px;
}

div.bmg_products_listing thead th {
	background:#878787 url(../images/table_assets/bmg_table_head_off.gif) repeat-x top;
	border:1px solid #666666;
}
div.bmg_products_listing th a {
	color:#333333;
}
div.bmg_products_listing th.bmg_active {
	background:#3a3a3a url(../images/table_assets/bmg_table_head_on.gif) repeat-x top;
}
div.bmg_products_listing th.bmg_active a {
	color:#CCCCCC;
	background:none;
}
div.bmg_products_listing tbody th {
	border-right:1px solid #666666;
	width:120px;
}

div.bmg_products_listing td {
	vertical-align:text-top;
}
div.bmg_products_listing td li{
padding: 0px 0px 0px 0px;
}

div.bmg_products_listing td a {

}
/* Updated for the font resizing issue */
td.bmg_alpha h3 {
	font-size: 1.3em;
	padding:5px 0px 0px 0px;
	width:5%;
	background-color:#fff;
}
td.bmg_alpha div{
	background:url(../images/content_images/bmg_alpha_hr.gif) right bottom repeat-x;
}
/* Base */


/* Resource center detail Page   */
div.bmg_content_container {
	background-color: #c6c6c6;
}

div.bmg_banner_image {
	padding:7px;
}
div.bmg_portlet_content hr{
	height:1px;
	color:#999999;
	border:none;
	border-top: #999999 thin solid;
	border-bottom: #999999 thin solid;
	clear:both;
	margin:12px 12px;
}
div.bmg_category {
	margin:12px 12px;
	overflow:auto;
}

div.bmg_category div.bmg_category_icon {
	width:51px;
	float:left;
}
div.bmg_category div.bmg_category_description {
	width:520px;
	float:left;
}
div.bmg_category div.bmg_category_description h2,
div.bmg_category div.bmg_category_description p,
div.bmg_category div.bmg_category_description ul {
padding: 0px 10px 6px 10px;
}
div.bmg_category div.bmg_category_description p a.bmg_rcViewBtn{
	float:right;
	margin-bottom:3px;
}
*div.bmg_category div.bmg_category_description p a.bmg_rcViewBtn{ /*IE fix*/
	float:right;
	margin-bottom:-20px;
	margin-top:-5px;
	right:15px;
	position:relative;
}
div.bmg_category div.bmg_category_description h2 {
	color:#d87f35;
	font-size:16px;
}

div.bmg_category div.bmg_category_description hr {
	margin: 0px  0px 12px 0px;
}
.bmg_dFont_Em{
	font-size:0.75em;
}
.bmg_dFont{
	font-size:12px;
}
div.bmg_dFont h2{
	font-size:16px;
}
/*Fix for Product details font resizing */
div.bmg_proFont{font-size:1em;}
div.bmg_proFont ul{font-size:.75em;}
div.bmg_proFont ul li ul{font-size:1em;}
div.bmg_proFont ul li ul li ul{font-size:1em;}
/*added from VOC file dated on 23rd Dec 2008*/
div.bmg_voc_media_player{
	width: 525px;
	height: auto;
	background:#3d3d3d;
	border:5px solid #c2c2c2;
}
div.bmg_voc_media_player_menu{
	float: left;
	clear: none;
}
	div.bmg_voc_media_player_menu ul{
		padding: 3px 0px 0px 2px;
	}
				div.bmg_voc_media_player_menu ul li{
					padding: 0px;
					width: 160px;
					background-color: transparent;
					border-bottom: #000000 solid 1px;
				}
				div.bmg_voc_media_player_menu ul li a{
					border: none;
					display: block;
					width: 140px;
					padding: 4px 10px;
					background-image: none;
					color: #AAAAAA;
					font-size: 12px;
					border-bottom: #3d3d3d solid 1px;
				}
				div.bmg_voc_media_player_menu ul li a:hover,
				div.bmg_voc_media_player_menu ul li a.bmg_active_tab{
					background-color: #545454;
					color: #ffffff;
				}
				div.bmg_voc_media_player_content{
					margin: 9px 0px 0px 0px;
					width: 350px;
					height: 263px;
					float: left;
					border: #000 thin solid;
					background-color: #ffffff;
				}
				div.bmg_voc_media_player_description{
					padding-left: 0px;
					width: 765px;
				}
				div.bmg_voc_media_player_description p{
					text-align: left;
				}
				div.bmg_voc_media_player_description h3{
					text-align: left;
					font-size:0.70em;
				}
/* included for special offer section*/
div.sectionSpecialOffer {
	height: auto! important;
}
div.sectionSpecialOffer DIV {
	padding-right: 0px; padding-left: 15px; padding-bottom: 10px; padding-top: 10px;
	font-size:0.8em;
	color:#3333333;
}
div.sectionSpecialOffer DIV DIV {
	padding-right: 0px; padding-left: 50px; padding-bottom: 10px; padding-top: 10px;
	font-size:1.0em;
	/*color:#3333333;*/
}
/* mpls Private port starts*/
table tr td.privatePortHeader{font-size:1.3em;}
table.privatePort tr td ul{font-size:1.7em;	height:75px;}
table.privatePort tr td.caption{font-size:1.8em;}
table tr > td.privatePortHeader{font-size:1.0em;}
td > table.privatePort tr td.caption{font-size:1.3em;}
td > table.privatePort tr td ul{font-size:1.3em;height:90px;}
/* mpls Private port ends*/

/* Pagination */
div.bmg_pagination{
	margin:5px auto;
	width:57%;
	font-size:.8em;
	font-weight:bold;
}
	div.bmg_pagination span, div.resoCent_pagination span{
		padding:0px 5px;
	}
	div.bmg_pagination span a{
		text-decoration:none;
		border:none;
	}
/* Resource center - Utility Bar RSS Link and Pagination : Hari*/
div.bmg_utilBar{
	font-size:.75em;
	font-weight:normal;
}
	div.bmg_utilBar a, div.bmg_utilBar a:hover{
		line-height:17px;
		border-bottom:1px solid #cc6600 !important;
	}
	div.bmg_utilBar a{border-bottom:1px solid #999999 !important;}
	div.bmg_utilBar span.inactive{color:#b4b4b4;}
div.rssLink{
	float:left; 
	background:url(../images/thumbnail-icons/rss_icon.gif) no-repeat; 
	padding:0px 0px 0px 20px;
}
div.resoCent_pagination{
	float:right;
	width:auto !important;
	margin:0px 10px 0px 0px !important;
}
hr.resoCent{
	margin:25px 12px !important;
	*margin:0px 12px !important;
}
div.padtop10{padding:10px 0px 0px 10px;}
/* Product Reocommender - 04/02/09 */
div.bmg_prodRecco div.bmg_prodRecc_iconTitle{margin:10px 3px 0px 7px;}
div.bmg_prodRecco div.bmg_prodRecc_iconTitle p{	padding:6px 8px 0px 3px !important;}
div.custom_fontSize h2{font-size:.8em;}
ul.listWithBullets {margin-left:5px;}
ul.listWithBullets li {list-style:disc;}
/* Miscelaneous : Hari */
div.newsSectionSeperator{margin:10px 0 10px 0;}
.bmg_fullwidth{width:565px!important;}
.bmg_qcontent{margin:-18px 0 0 5px; color:#666;}
.bmg_rightquoteimg{margin:-15px 5px 0px 0px; float: right;}
.bmg_quoutewrapper{border-left:1px solid #ccc; margin:0 0 25px -5px; width:290px; padding:0 0px 0 8px;}
/* Product contact us starts*/
div.emailIcon{
	float:left; width:50px; height:50px;
	background: url(../images/click2call/clickToCall_emailIcon.gif) no-repeat 10px 8px;
}
div.emailText h3,
div.click2Call h3{
	color:#330066;
}
div.click2Call hr{
	padding:0px 0px 0px 0px;
	margin:5px 10px 0px 10px;
}

div.mobileIcon{
	float:left; width:50px; height:50px;
	background: url(../images/click2call/clickToCall_mobilel_Icon.gif) no-repeat 15px 8px;
}
form.click2callForm input{
	float:left;
	width:25px;
	margin:5px 3px 0px 0px;
}
form.click2callForm span.seperator{
	float:left;
	margin:3px 3px 0px 0px;
}
/* Product contact us ends*/


/* Resource center page designs - october designs*/

/* Category Section Begin*/
div.bmg_resourcecenter, div.bmg_resCaseStudy_detail{padding:0 15px;}

/*Resource center page top section - blog and qwest around*/
div.bmg_resource_left{width:74%; float:left; margin-bottom:11px;}
div.bmg_resource_left div.bmg_ind_l{width:100%; border-right:1px solid #CCCCCC; }
div.bmg_resource_left div.bmg_blog_r p{padding:0 0 0 45px!important;}
div.bmg_resource_right{width:25%; float:left;}

div.bmg_hline1, p.bmg_hline1{border-top:2px #ccc solid;}

div.bmg_catg_sect{width:100%; padding:0px 0px 8px 0px; display:block; overflow:hidden;}
div.bmg_catg_sect div.bmg_catg_sect_content{width:45%; float:left; margin-right:10px; margin-left:5px; /*font-size:10px; */;}
div.bmg_catg_sect div.bmg_catg_sect_content h2{padding:8px 0px 3px 12px; margin:2px 0px 10px 33px }
div.bmg_catg_sect div.bmg_catg_sect_content h2 a{color:#5A5A5A!important; text-decoration:none;}
div.bmg_catg_sect div.bmg_catg_sect_content a.linkStyle, div.bmg_resource_head_rslt a.linkStyle{border-bottom:none;}

div.bmg_catg_sect div.bmg_catg_sect_content ul{display:block; margin:0px; padding:0px 0px 15px 0px;}
div.bmg_catg_sect div.bmg_catg_sect_content li{list-style:none; padding:1px 20px 4px 12px; /*font-size:.90em; */;}
div.bmg_catg_sect div.bmg_catg_sect_content li a{margin:0px; text-decoration:none;}

div.bmg_catg_sect div.bmg_catg_sect_content p.bmg_catg_desc{padding:0px 20px 3px 12px; margin:0px;}
div.bmg_catg_sect div.bmg_catg_sect_content div.bmg_reso_cont{min-height:50px; height:auto !important; height:50px;}
div.bmg_catg_sect div.bmg_catg_sect_content div.bmg_catg_section_icon{float:left;}
/* Category Section End */

/* Resource center Filter section */
div.bmg_resource_filter{font-size:0.8em;padding-bottom:10px; border:1px solid #ccc; border-top:none; border-right:none;}

div.bmg_resource_filter h2{font-size:1.3em;}
div.bmg_resource_filter p{font-size:.9em;}

div.bmg_resource_filter dl{}
div.bmg_resource_filter dl dl{padding:4px 0px 0px 31px;}
div.bmg_resource_filter dl.bmg_res_fltrd{padding:3px 8px 0px 19px;} 
div.bmg_resource_filter dt{font-size:1em;}
div.bmg_resource_filter dt span{width:13px; height:13px; padding:0px 10px 0px 22px;}
div.bmg_resource_filter dt span.ftr_expand{background:url(../images/button-assets/bmg_filter_util_btns.gif) no-repeat 0px -1px;}
div.bmg_resource_filter dt span.ftr_collapse{background:url(../images/button-assets/bmg_filter_util_btns.gif) no-repeat 0px -27px;}
div.bmg_resource_filter dd{font-size:0.88em;padding:2px 0px 3px 0px; clear:both;}
div.bmg_resource_filter dd span.ftr_selected{padding:0px 10px 0px 0px;}
div.bmg_resource_filter dl.bmg_res_fltrd dd span{float:left;width:147px; font-weight:bold;}
div.bmg_resource_filter dl.bmg_res_fltrd dd span.ftr_remove{width:13px; height:13px; float:right; clear:right;
background:url(../images/button-assets/bmg_filter_util_btns.gif) no-repeat 0px -54px; cursor:pointer;}

div.bmg_resource_filter div.bmg_clear_ftr{margin:8px 0px 2px 37px;}
div.bmg_resource_filter div.bmg_clear_ftr a{border:none;}

/* Resource center (Results) page designs */
div.bmg_resource_left h2.bmg_resource_rslt{padding:7px 0 0 23px; float:left;}
div.bmg_resource_head_rslt{padding-left:10px;}
div.bmg_resource_head_rslt h2{padding:11px 0 4px 7px;font-size:0.75em;}
div.bmg_resource_head_rslt h2 a, div.bmg_resource_head_rslt h2 a:hover{color:#5A5A5A!important;text-decoration:none;border:none;}
div.bmg_resource_head_rslt ul li{list-style-type:none;padding:0px 0px 15px 1px;}

/*Resource center No Results page*/
div.bmg_resource_filter_error{margin:10px 0px 0px 10px; width:550px;}
div.bmg_resource_filter_error div.bmg_filter_errorcontent{
	background:url(../images/thumbnail-icons/bmg_ico_exclaim.gif) no-repeat scroll;	
	height:32px;
	margin:0 0 0 10px;
	padding-bottom:19px;	
}
div.bmg_resource_filter_error div.bmg_filter_errorcontent p{padding:2px 12px 0 40px; font-weight:bold;}

/*Resource center Case study-Detail page */
div.bmg_resCaseStudy_banner{height:93px; margin-bottom:10px;}
/* Case study banner image declared */
div.bmg_alcohol-monitoring-systems{background:url(../images/banner-images/case-studies/alcohol-monitoring-systems-banner.jpg) no-repeat;}
div.bmg_bank-and-office-interiors{background:url(../images/banner-images/case-studies/bank-and-office-interiors-banner.jpg) no-repeat;}
div.bmg_bma-corporation-WEB{background:url(../images/banner-images/case-studies/bma-corporation-WEB-banner.jpg) no-repeat;}
div.bmg_boarddocs{background:url(../images/banner-images/case-studies/boarddocs-banner.jpg) no-repeat;}
div.bmg_BrookeWEB0708{background:url(../images/banner-images/case-studies/BrookeWEB0708-banner.jpg) no-repeat;}
div.bmg_BucaWEB0708{background:url(../images/banner-images/case-studies/BucaWEB0708-banner.jpg) no-repeat;}
div.bmg_central-new-mexico-community-college-WEB{background:url(../images/banner-images/case-studies/central-new-mexico-community-college-WEB-banner.jpg) no-repeat;}
div.bmg_ClevelandStateWEB0708{background:url(../images/banner-images/case-studies/ClevelandStateWEB0708-banner.jpg) no-repeat;}
div.bmg_CmtyBanksharesWEB0708{background:url(../images/banner-images/case-studies/CmtyBanksharesWEB0708-banner.jpg) no-repeat;}
div.bmg_contact-solutions{background:url(../images/banner-images/case-studies/contact-solutions-banner.jpg) no-repeat;}
div.bmg_CutterBuckWEB0708{background:url(../images/banner-images/case-studies/CutterBuckWEB0708-banner.jpg) no-repeat;}
div.bmg_CUWEB0708{background:url(../images/banner-images/case-studies/CUWEB0708-banner.jpg) no-repeat;}
div.bmg_delve{background:url(../images/banner-images/case-studies/delve-banner.jpg) no-repeat;}
div.bmg_discover-the-world-marketing{background:url(../images/banner-images/case-studies/discover-the-world-marketing-banner.jpg) no-repeat;}
div.bmg_doss-aviation{background:url(../images/banner-images/case-studies/doss-aviation-banner.jpg) no-repeat;}
div.bmg_execu-center{background:url(../images/banner-images/case-studies/execu-center-banner.jpg) no-repeat;}
div.bmg_ets-lindgren{background:url(../images/banner-images/case-studies/ets-lindgren-banner.jpg) no-repeat;}
div.bmg_Filltek-web{background:url(../images/banner-images/case-studies/Filltek-web-banner.jpg) no-repeat;}
div.bmg_graybar{background:url(../images/banner-images/case-studies/graybar-banner.jpg) no-repeat;}
div.bmg_HighlineSchoolsWEB0908{background:url(../images/banner-images/case-studies/HighlineSchoolsWEB0908-banner.jpg) no-repeat;}
div.bmg_HomeBuyersWEB0708{background:url(../images/banner-images/case-studies/HomeBuyersWEB0708-banner.jpg) no-repeat;}
div.bmg_HowardSystemsWEB0708{background:url(../images/banner-images/case-studies/HowardSystemsWEB0708-banner.jpg) no-repeat;}
div.bmg_isabella-bank{background:url(../images/banner-images/case-studies/isabella-bank-banner.jpg) no-repeat;}
div.bmg_jordan-school-district{background:url(../images/banner-images/case-studies/jordan-school-district-banner.jpg) no-repeat;}
div.bmg_Lifelock{background:url(../images/banner-images/case-studies/Lifelock-banner.jpg) no-repeat;}
div.bmg_madison-school-district-phoenix{background:url(../images/banner-images/case-studies/madison-school-district-phoenix-banner.jpg) no-repeat;}
div.bmg_McGoughConstWEB0908{background:url(../images/banner-images/case-studies/McGoughConstWEB0908-banner.jpg) no-repeat;}
div.bmg_osi-restaurant-partners{background:url(../images/banner-images/case-studies/osi-restaurant-partners-banner.jpg) no-repeat;}
div.bmg_RadioFrameWEB{background:url(../images/banner-images/case-studies/RadioFrameWEB-banner.jpg) no-repeat;}
div.bmg_RothsteinKassWEB0708{background:url(../images/banner-images/case-studies/RothsteinKassWEB0708-banner.jpg) no-repeat;}
div.bmg_ScottradeWEB0708{background:url(../images/banner-images/case-studies/ScottradeWEB0708-banner.jpg) no-repeat;}
div.bmg_ScribeWEB0708{background:url(../images/banner-images/case-studies/ScribeWEB0708-banner.jpg) no-repeat;}
div.bmg_summit-investment-partner{background:url(../images/banner-images/case-studies/summit-investment-partner-banner.jpg) no-repeat;}
div.bmg_sun-national-bank{background:url(../images/banner-images/case-studies/sun-national-bank-banner.jpg) no-repeat;}
div.bmg_synacor{background:url(../images/banner-images/case-studies/synacor-banner.jpg) no-repeat;}
div.bmg_tech-grp{background:url(../images/banner-images/case-studies/tech-grp-banner.jpg) no-repeat;}
div.bmg_the-childrens-hospital{background:url(../images/banner-images/case-studies/the-childrens-hospital-banner.jpg) no-repeat;}
div.bmg_TLCWEB0708{background:url(../images/banner-images/case-studies/TLCWEB0708-banner.jpg) no-repeat;}
div.bmg_tms-call-centers{background:url(../images/banner-images/case-studies/tms-call-centers-banner.jpg) no-repeat;}
div.bmg_united-western-bancorp{background:url(../images/banner-images/case-studies/united-western-bancorp-banner.jpg) no-repeat;}
div.bmg_ufcu{background:url(../images/banner-images/case-studies/ufcu-banner.jpg) no-repeat;}
div.bmg_VantageOncologyWEB0708{background:url(../images/banner-images/case-studies/VantageOncologyWEB0708-banner.jpg) no-repeat;}
div.bmg_virginia-hospital{background:url(../images/banner-images/case-studies/virginia-hospital-banner.jpg) no-repeat;}
div.bmg_WesleyHomesWEB0708{background:url(../images/banner-images/case-studies/WesleyHomesWEB0708-banner.jpg) no-repeat;}
div.bmg_world-vision{background:url(../images/banner-images/case-studies/world-vision-banner.jpg) no-repeat;}
/**/
div.bmg_resCaseStudy_banner bmg_ClevelandStateWEB0708{background:url(../images/banner-images/case-studies/ClevelandStateWEB0708-banner.jpg) no-repeat;}
div.bmg_resCaseStudy_banner bmg_CmtyBanksharesWEB0708{background:url(../images/banner-images/case-studies/CmtyBanksharesWEB0708-banner.jpg) no-repeat;}
div.bmg_resCaseStudy_banner bmg_university_of_colorado{background:url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/banner-images/case-studies/university-of-colorado-banner.jpg) no-repeat;}
div.bmg_resCaseStudy_banner h2{color:#330066; width:63%;padding:10px 0px 0px 10px;font-size:19px!important; font-weight:normal;}
div.bmg_resCaseStudy_content p{padding:6px 0px 15px 12px}
div.bmg_resCaseStudy_content h2{background:url(../images/banner-images/bmg_caseStudy_header_grad01.jpg) no-repeat; height:25px;padding:5px 0px 0px 10px; font-weight:normal}
div.bmg_resCaseStudy_content h2.smgrad{background:url(../images/banner-images/bmg_caseStudy_header_grad02.jpg) no-repeat; font-weight: normal}

div.bmg_resCaseStudy_content ul li{padding-bottom:4px;}
div.bmg_resCaseStudy_content ul.bmg_resource_case_util{height:63px; padding:10px 0px 10px 10px;}
div.bmg_resCaseStudy_content ul.bmg_resource_case_util li{float:left; list-style-type:none;padding-top:43px;}
div.bmg_resCaseStudy_content ul.bmg_resource_case_util a{margin:6px 10px 0 0;border-bottom:none; cursor:pointer;}
div.bmg_resCaseStudy_content ul.bmg_resource_case_util a:hover{border-bottom:none;}
div.bmg_resCaseStudy_content ul.bmg_resource_case_util img.bmg_twitter{margin-top:-6px;}

div.bmg_quote_case p{color:#666666!important;}    
div.bmg_quote_case img.bmg_rightquoteimg_case{ float:right; margin:-2px 5px 0px 0px; *margin-top:-29px;}
div.bmg_quote_case span{margin-right:30px;}

div.bmg_resCaseStudy_detail div.bmg_layout_innerCol_75 {width:530px !important;}
li.twitter-tweet-button{ margin:0 0px 0 0; }
a.twitter-button {
    display: block;
    padding: 2px 5px 2px 20px;
    background: url('../../../../../images/favicon.gif') left center no-repeat;
    border: 1px solid #ccc;
	border-bottom:1px solid #ccc!important;
  }
dd.subnode{ width:150px!important}
iframe.twitter-share-button{ margin:-3px 10px 0 0; }